.loader-wrapper.svelte-t15xu1 {
    width: 100%;
    padding-top: 56.25%;
    position: relative
}

.loader.svelte-t15xu1 {
    position: absolute;
    top: 50%;
    left: 50%
}

.wrapper.svelte-s93l49 {
    display: grid;
    grid-auto-flow: row;
    gap: var(--spacing-2);
    place-items: center;
    height: 100%;
    color: var(--grey-200);
    padding: var(--spacing-4);
    position: relative;
    z-index: 2;
    flex: 1;
    place-content: center;
    text-align: center;
    background: var(--grey-800)
}

video.svelte-1lc9tb4 {
    width: 100%;
    height: 100%
}

video.svelte-1lc9tb4::-webkit-media-controls-fullscreen-button,
video.svelte-1lc9tb4::-webkit-media-controls-timeline,
video.svelte-1lc9tb4::-webkit-media-controls-time-remaining-display,
video.svelte-1lc9tb4::-webkit-media-controls-current-time-display {
    display: none
}